Bug 1238927 - (6.4.z) Use the later version of JBoss Logging
Summary: (6.4.z) Use the later version of JBoss Logging
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Transaction Manager
Version: 6.4.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.12
Assignee: baranowb
QA Contact: Ondrej Chaloupka
URL:
Whiteboard:
Depends On:
Blocks: 1238925 eap6412-payload
TreeView+ depends on / blocked
 
Reported: 2015-07-03 04:54 UTC by baranowb
Modified: 2017-01-17 13:16 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-17 13:14:04 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker JBTM-2500 Major Resolved Update version of jboss-logging to 3.1.4.GA 2016-11-23 06:40:54 UTC

Comment 1 Rostislav Svoboda 2015-08-24 13:37:44 UTC
qa_acking as it can be useful when debugging in IDE

Comment 3 tom.jenkinson 2015-08-26 10:01:50 UTC
It would do, and I have upgraded this dependency upstream for you (linked an issue).

Comment 4 JBoss JIRA Server 2015-08-26 10:02:10 UTC
Tom Jenkinson <tom.jenkinson@redhat.com> updated the status of jira JBTM-2500 to Resolved

Comment 5 Peter Palaga 2016-10-05 12:58:47 UTC
Note that the present issue is fixed in jboss-transaction-spi 7.1.0.SP1 https://github.com/jbosstm/jboss-transaction-spi/commit/7d0dd2dd2907d1a11c544c96023f65804964ffcc

Comment 6 Jiří Bílek 2016-11-04 12:24:47 UTC
Upgraded to jboss logging 3.1.3.GA
Verified with EAP 6.4.12.CP.CR1

Comment 7 Petr Penicka 2017-01-17 13:14:04 UTC
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.

Comment 8 Petr Penicka 2017-01-17 13:16:00 UTC
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.


Note You need to log in before you can comment on or make changes to this bug.